## compton-conf 0.1.0+20150626

=== debian/changelog ===
compton-conf (0.1.0+20150626-1) unstable; urgency=medium

  [ Alf Gaida ]
  * initial debian files.
  * Initial release (Closes: #756359)

  [ Wen.Liao ]
  * Remove lintian warning in debian/copyright.

  [ Alf Gaida ]
  * - bump standards to 3.9.6 - Min Qt version 5.3.2 - no source changes -
    drop debug package - lintian-override for missing manpage and invalid
    category added.
  * fixed debian $foo packages renamed source/options added.
  * Some cleanup in debian $foo.
  * some debian $foo improvements.

  [ Andrew Lee (李健秋) ]
  * Corrected GPL2 copyright instead of GPL2+.
  * Added myself as Uploader.
  * Removing whitespaces at EOL and EOF.
  * Merging upstream version 0.1.0+20150626.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 14 Aug 2015 15:03:55 +0800
