=== debian/control ===
Source: compton-conf
Section: x11
Priority: optional
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders:
 Alf Gaida <agaida@siduction.org>,
 ChangZhuo Chen (陳昌倬) <czchen@gmail.com>,
 Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends:
 cmake (>= 3.0.2),
 debhelper (>= 9),
 libconfig-dev,
 libx11-dev,
 pkg-config,
 qttools5-dev (>= 5.3),
 qttools5-dev-tools (>= 5.3),
Standards-Version: 3.9.6
Homepage: https://github.com/lxde/compton-conf
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/compton-conf.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/compton-conf.git

Package: compton-conf
Architecture: any
Breaks: compton-conf-qt5 (<< 0.2.0)
Replaces: compton-conf-qt5 (<< 0.2.0)
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Compton Configurator for Qt
 Qt configuration tool for X composite manager
 .
 This package contain Compton Configurator.

# ---- to be removed in 2016 ----

Package: compton-conf-qt5
Depends: compton-conf, ${misc:Depends}
Priority: extra
Section: oldlibs
Architecture: all
Description: compton-conf transitional package
 Empty package to facilitate upgrades, can be safely removed.
