## compton-conf 0.1.0+20150831

=== debian/changelog ===
compton-conf (0.1.0+20150831-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Remove compton-conf-qt5 related Replace, Break. (Closes: #798337)
  * Remove unnecessary dependencies.

  [ Alf Gaida ]
  * run cme fix dpkg-control
  * fixed bug in desktop file upstream, resolve lintian warning
    duplicated-key-in-desktop-entry

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 11 Sep 2015 21:04:13 +0800
