## compton-conf 0.1.0+20151226

=== debian/changelog ===
compton-conf (0.1.0+20151226-1) unstable; urgency=medium

  * Cherry-picking upstream version 0.1.0+20151226.  
  * Removed GPL from copyright, compton-conf is LGPL only
  * Cleaned up rules

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 13:23:56 +0100
