=== debian/control ===
Source: compton-conf
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 9),
               cmake (>= 3.0.2),
               libconfig-dev,
               libx11-dev,
               pkg-config,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/compton-conf.git
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/compton-conf.git
Homepage: https://github.com/lxde/compton-conf

Package: compton-conf
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Compton Configurator for Qt
 Qt configuration tool for X composite manager
 .
 This package contain Compton Configurator.
