=== debian/watch ===
version=3
https://github.com/lxde/compton-conf/releases .*/([\d\.]+).tar.gz
