=== debian/changelog ===
compton-conf (0.2.0-3) unstable; urgency=medium

  * Fixed VCS branches to sid 
  * Added build dependency lxqt-build-tools
  * Removed some build dependencies:
    - cmake
    - libqt5xdg-dev
    - libqt5xdgiconloader-dev
    - pkg-config
    - qttools5-dev
    - qttools5-dev-tools

 -- Alf Gaida <agaida@siduction.org>  Fri, 04 Nov 2016 22:04:50 +0100

compton-conf (0.2.0-2) unstable; urgency=medium

  * Cherry-picking new upstream release 0.2.0.
  * Sync debian/foo from experimental
  * Set compat to 10
  * Minimim version debhelper (>= 10)
  * Removed --parallel from rules, standard compat 10
  * Added some build dependencies:
    - libkf5windowsystem-dev,
    - liblxqt0-dev (>= 0.11.0),
    - libqt5svg5-dev
    - libqt5x11extras5-dev,
    - libqt5xdg-dev (>= 2.0.0),
    - libqt5xdgiconloader-dev (>= 2.0.0),
  * Added Recommends compton-conf-l10n
  * Added translation control to rules
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo

 -- Alf Gaida <agaida@siduction.org>  Mon, 17 Oct 2016 22:37:48 +0200

compton-conf (0.1.0+20151226-3) unstable; urgency=medium

  * Bumped Standards to 3.9.8, no changes needed
  * Fixed VCS fields, use plain /git/, branch added
  * Fixed copyrights Format field, use https
  * Exported LC_ALL=C.UTF-8, make builds reproducible

 -- Alf Gaida <agaida@siduction.org>  Tue, 19 Jul 2016 00:20:00 +0200

compton-conf (0.1.0+20151226-2) unstable; urgency=medium

  * Bump Standards to 3.9.7
  * Add hardening=+all
  * Secure VCS-fields
  * Fix year in copyright
  * Fix new grep behaviour, thanks to Eduard Sanou for the bug and
    the patch, but i already fixed this upstream (Closes: #815901)

 -- Alf Gaida <agaida@siduction.org>  Fri, 26 Feb 2016 01:49:45 +0100
