=== debian/changelog ===
compton-conf (0.2.1-2) unstable; urgency=medium

  * Changed Priority to extra - compton is extra

 -- Alf Gaida <agaida@siduction.org>  Mon, 09 Jan 2017 20:44:56 +0100

compton-conf (0.2.1-1) unstable; urgency=medium

  * Cherry-picking new upstream-release 0.2.1.
  * Removed build deprndency liblxqt0-dev
  * Bumped build-dependency lxqt-build-tools (>= 0.3.0)
  * Added dependency compton

 -- Alf Gaida <agaida@siduction.org>  Sun, 11 Dec 2016 19:29:46 +0100
