=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
-Priority: optional
+Priority: extra
 Build-Depends: debhelper (>= 10),
                libconfig-dev,
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.11.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
-               lxqt-build-tools (>= 0.2.0)
+               lxqt-build-tools (>= 0.3.0),
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/compton-conf.git/?h=debian/sid
 Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/compton-conf.git -b debian/sid
@@ -21,7 +20,8 @@
 Package: compton-conf
 Architecture: any
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         compton
 Recommends: compton-conf-l10n
 Description: Compton Configurator for Qt
  Qt configuration tool for X composite manager
