## compton-conf 0.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,24 @@
 project(compton-conf)
 
 cmake_minimum_required(VERSION 2.8.12)
-set(LXQTBT_MINIMUM_VERSION "0.1.0")
+set(LXQTBT_MINIMUM_VERSION "0.4.0")
 
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
 
 find_package(lxqt-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
+
+if(NOT CMAKE_BUILD_TYPE)
+    set(CMAKE_BUILD_TYPE Release)
+endif()
+
+set(COMPTONCONF_MAJOR_VERSION 0)
+set(COMPTONCONF_MINOR_VERSION 3)
+set(COMPTONCONF_PATCH_VERSION 0)
+set(COMPTONCONF_VERSION ${COMPTONCONF_MAJOR_VERSION}.${COMPTONCONF_MINOR_VERSION}.${COMPTONCONF_PATCH_VERSION})
+add_definitions("-DCOMPTONCONF_VERSION=\"${COMPTONCONF_VERSION}\"")
+
+
+include(LXQtConfigVars)
 include(LXQtTranslateTs)
 include(LXQtTranslateDesktop)
 
@@ -117,3 +130,7 @@
 install(TARGETS compton-conf RUNTIME DESTINATION bin)
 install(FILES compton.conf.example DESTINATION ${CMAKE_INSTALL_DATADIR}/compton-conf)
 install(FILES ${compton-conf_DESKTOP_FILES} DESTINATION ${CMAKE_INSTALL_DATADIR}/applications/)
+
+# merged from lxqt-common
+add_subdirectory(autostart)
+
