=== debian/changelog ===
compton-conf (0.3.0-5) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed debian/gbp.conf - we use git stuff
  * Fixed trailing whitespaces in changelog
  * fixed lintian whining about binary-control-field-duplicates-source

 -- Alf Gaida <agaida@siduction.org>  Wed, 13 Dec 2017 19:21:02 +0100

compton-conf (0.3.0-4) unstable; urgency=medium

  * Removed branch from VCS-Fields, makes no sense at all
  * Fixed typo in changelog

 -- Alf Gaida <agaida@siduction.org>  Wed, 06 Dec 2017 19:33:37 +0100

compton-conf (0.3.0-3) unstable; urgency=medium

  * Transition to unstable

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Dec 2017 18:16:21 +0100

compton-conf (0.3.0-2) experimental; urgency=medium

  * Bumped standards to 4.1.1 - no changes needed
  * Changed priority to optional

 -- Alf Gaida <agaida@siduction.org>  Fri, 20 Oct 2017 17:02:07 +0200

compton-conf (0.3.0-1) experimental; urgency=medium

  * Cherry-picked upstream release 0.3.0
  * Switched to experimental
  * Bumped build-dependency lxqt-build-tools (>= 0.4.0)
  * Bumped Standards to 4.1.0, no changes needed
  * Bumped years in copyright
  * Added Breaks/Replaces for lxqt-common

 -- Alf Gaida <agaida@siduction.org>  Sun, 24 Sep 2017 02:06:51 +0200
