=== debian/control ===
Source: compton-conf
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 10),
               libconfig-dev,
               libkf5windowsystem-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               lxqt-build-tools (>= 0.4.0)
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/compton-conf.git
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/compton-conf.git
Homepage: https://github.com/lxde/compton-conf

Package: compton-conf
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         compton
Recommends: compton-conf-l10n
Breaks: lxqt-common (<< 0.12.0)
Replaces: lxqt-common (<< 0.12.0)
Description: Compton Configurator for Qt
 Qt configuration tool for X composite manager
 .
 This package contain Compton Configurator.
