=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxde/compton-conf/releases .*/compton-conf-([\d\.]+).tar.xz
