## compton-conf 0.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 project(compton-conf)
 
-cmake_minimum_required(VERSION 2.8.12)
-set(LXQTBT_MINIMUM_VERSION "0.4.0")
+cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
+set(LXQTBT_MINIMUM_VERSION "0.5.0")
 
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
 
@@ -12,12 +12,16 @@
 endif()
 
 set(COMPTONCONF_MAJOR_VERSION 0)
-set(COMPTONCONF_MINOR_VERSION 3)
+set(COMPTONCONF_MINOR_VERSION 4)
 set(COMPTONCONF_PATCH_VERSION 0)
 set(COMPTONCONF_VERSION ${COMPTONCONF_MAJOR_VERSION}.${COMPTONCONF_MINOR_VERSION}.${COMPTONCONF_PATCH_VERSION})
-add_definitions("-DCOMPTONCONF_VERSION=\"${COMPTONCONF_VERSION}\"")
+add_definitions(
+    "-DCOMPTONCONF_VERSION=\"${COMPTONCONF_VERSION}\""
+    "-DQT_NO_FOREACH"
+)
 
 
+include(LXQtPreventInSourceBuilds)
 include(LXQtConfigVars)
 include(LXQtTranslateTs)
 include(LXQtTranslateDesktop)
@@ -29,11 +33,14 @@
 set(CMAKE_AUTOMOC ON)
 
 if(USE_QT4)
+  set(USE_QT5 FALSE)
   find_package(Qt4 REQUIRED QtCore QtGui QtDbus)
   include(${QT_USE_FILE})
+  add_definitions(-DUSE_QT4)
   message(STATUS "Building with Qt${QTVERSION}")
 else()
-  cmake_minimum_required(VERSION 2.8.11)
+  set(USE_QT5 TRUE)
+  cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)
   find_package(Qt5Widgets REQUIRED)
   find_package(Qt5DBus REQUIRED)
   find_package(Qt5LinguistTools REQUIRED QUIET)
@@ -47,8 +54,9 @@
 )
 
 include(GNUInstallDirs REQUIRED)
+include(LXQtCompilerSettings NO_POLICY_SCOPE) # must be after cmake_minimum_required()
 
-set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -DQT_NO_KEYWORDS -fno-exceptions")
+set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -DQT_NO_KEYWORDS")
 
 if(USE_QT4)
   set(QTX_INCLUDE_DIRS ${QT_QTCORE_INCLUDE_DIR} ${QT_QTGUI_INCLUDE_DIR} ${QT_QTDBUS_DIR})
@@ -84,7 +92,7 @@
 )
 
 lxqt_translate_ts(compton-conf_QM_FILES
-    USE_QT4 ${USE_QT4}
+    USE_QT5 ${USE_QT5}
     UPDATE_TRANSLATIONS ${UPDATE_TRANSLATIONS}
     SOURCES
         ${compton-conf_HS}
@@ -110,6 +118,8 @@
   qt5_wrap_ui(compton-conf_UI_H ${compton-conf_UIS})
 endif()
 
+set_property(SOURCE ${compton-conf_UI_H} PROPERTY SKIP_AUTOMOC ON)
+
 add_definitions(
   -DCOMPTON_CONF_DATA_DIR="${CMAKE_INSTALL_FULL_DATADIR}/compton-conf"
 )
