=== debian/changelog ===
compton-conf (0.4.0-1) unstable; urgency=medium

  * Cherry-picked upstream release 0.4.0
  * Bump lxqt-build-tools to >= 0.5.0~
  * Fixed watch file lxde -> lxqt

 -- Alf Gaida <agaida@siduction.org>  Wed, 23 May 2018 18:53:53 +0200

compton-conf (0.3.0-6) unstable; urgency=medium

  * Changed VCS fields for salsa
  * Bumped Standards to 4.1.4, no changes needed
  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Fixed homepage and copyright years

 -- Alf Gaida <agaida@siduction.org>  Wed, 25 Apr 2018 01:43:49 +0200
