=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libconfig-dev,
                libkf5windowsystem-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
-               lxqt-build-tools (>= 0.4.0)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/compton-conf.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/compton-conf.git
-Homepage: https://github.com/lxde/compton-conf
+               lxqt-build-tools (>= 0.5.0~)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/lxqt-team/compton-conf
+Vcs-Git: https://salsa.debian.org/lxqt-team/compton-conf.git
+Homepage: https://github.com/lxqt/compton-conf
 
 Package: compton-conf
 Architecture: any
