=== debian/changelog ===
compton-conf (0.14.0-0ubuntu2) disco; urgency=medium

  * Add Breaks/Replaces on compton-conf-l10n.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 26 Jan 2019 10:11:48 -0600

compton-conf (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
  * Lubuntify the package.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.
  * Wraaaaaaaaaaaaap.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 25 Jan 2019 22:52:08 -0600
