## compton-conf 0.14.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 set(COMPTONCONF_MAJOR_VERSION 0)
 set(COMPTONCONF_MINOR_VERSION 14)
-set(COMPTONCONF_PATCH_VERSION 0)
+set(COMPTONCONF_PATCH_VERSION 1)
 set(COMPTONCONF_VERSION ${COMPTONCONF_MAJOR_VERSION}.${COMPTONCONF_MINOR_VERSION}.${COMPTONCONF_PATCH_VERSION})
 add_definitions(
     "-DCOMPTONCONF_VERSION=\"${COMPTONCONF_VERSION}\""
