=== translations/CMakeLists.txt ===
project(compton-conf)

build_component("." "${CMAKE_INSTALL_FULL_DATADIR}/compton-conf/translations")
