## compton-conf 0.15.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,16 +6,16 @@
 # versions.
 project(compton-conf)
 
-set(LXQTBT_MINIMUM_VERSION "0.6.0")
-set(QT_MINIMUM_VERSION "5.7.1")
+set(LXQTBT_MINIMUM_VERSION "0.7.0")
+set(QT_MINIMUM_VERSION "5.10.0")
 
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
 
 find_package(lxqt-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
 
 set(COMPTONCONF_MAJOR_VERSION 0)
-set(COMPTONCONF_MINOR_VERSION 14)
-set(COMPTONCONF_PATCH_VERSION 1)
+set(COMPTONCONF_MINOR_VERSION 15)
+set(COMPTONCONF_PATCH_VERSION 0)
 set(COMPTONCONF_VERSION ${COMPTONCONF_MAJOR_VERSION}.${COMPTONCONF_MINOR_VERSION}.${COMPTONCONF_PATCH_VERSION})
 add_definitions(
     "-DCOMPTONCONF_VERSION=\"${COMPTONCONF_VERSION}\""
