=== debian/changelog ===
compton-conf (0.15.0-0ubuntu1) groovy; urgency=medium

  * New upstream release.
    - Bump LXQt build depends.
  * Run wrap-and-sort.
  * Update upstream's signing key.
  * Update copyright.
  * debhelper -> debhelper-compat.
  * Bump Standards-version to 4.5.0, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 03 Jun 2020 23:10:01 -0500

compton-conf (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Mar 2019 12:35:55 -0600

compton-conf (0.14.0-0ubuntu3) disco; urgency=medium

  * Don't recommend compton-conf-l10n.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 27 Jan 2019 21:04:19 -0600
