=== debian/control ===
Source: compton-conf
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libconfig-dev,
               libkf5windowsystem-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               lxqt-build-tools (>= 0.7.0)
Standards-Version: 4.5.0
Vcs-Browser: https://phab.lubuntu.me/source/compton-conf/
Vcs-Git: https://phab.lubuntu.me/source/compton-conf.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/compton-conf
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/compton-conf.git
Homepage: https://github.com/lxqt/compton-conf

Package: compton-conf
Architecture: any
Depends: compton, ${misc:Depends}, ${shlibs:Depends}
Breaks: compton-conf-l10n (<< 0.14.0), lxqt-common (<< 0.12.0)
Replaces: compton-conf-l10n (<< 0.14.0), lxqt-common (<< 0.12.0)
Description: Compton Configurator for Qt
 Qt configuration tool for X composite manager
 .
 This package contain Compton Configurator.
