## compton-conf 0.16.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,15 +6,15 @@
 # versions.
 project(compton-conf)
 
-set(LXQTBT_MINIMUM_VERSION "0.7.0")
-set(QT_MINIMUM_VERSION "5.10.0")
+set(LXQTBT_MINIMUM_VERSION "0.8.0")
+set(QT_MINIMUM_VERSION "5.12.0")
 
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
 
 find_package(lxqt-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
 
 set(COMPTONCONF_MAJOR_VERSION 0)
-set(COMPTONCONF_MINOR_VERSION 15)
+set(COMPTONCONF_MINOR_VERSION 16)
 set(COMPTONCONF_PATCH_VERSION 0)
 set(COMPTONCONF_VERSION ${COMPTONCONF_MAJOR_VERSION}.${COMPTONCONF_MINOR_VERSION}.${COMPTONCONF_PATCH_VERSION})
 add_definitions(
