=== debian/changelog ===
compton-conf (0.16.0-4) unstable; urgency=medium

  [ Macy Lin ]
  * debian/control: build-deps on qttools5-dev. (Closes: #1078275)

  [ Andrew Lee (李健秋) ]
  * debian/salsa-ci.yml: add file.
  * Clean up of group membership after 2nd calls.
  * debian/copyright: update.
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 07 Sep 2024 10:32:03 +0200

compton-conf (0.16.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Bump compat to 13.
  * Set Rules-Requires-Root to no.
  * Change team email to <team+lxqt@tracker.debian.org>.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 15 Jun 2023 01:56:50 +0800

compton-conf (0.16.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + compton-conf-l10n: Drop versioned constraint on compton-conf in Replaces.
    + compton-conf-l10n: Drop versioned constraint on compton-conf in Breaks.

  [ Andrew Lee (李健秋) ]
  * debian/watch: fix uscan error.
  * debian/rules: Remove unnecessary -Wl,--as-needed.
  * debian/rules: Drop --fail-missing argument to dh_missing which is now
    default in debhelper 13.
  * debian/upstream/metadata: drop useless Repository-Browser line.
  * debian/lintian-overrides: fix overrides for no-manual-page.
  * debian/lintian-overrides: fix overrides for desktop-entry-invalid-category.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 04 Nov 2022 13:25:24 +0800

compton-conf (0.16.0-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Switched to gbp
  * Bumped Standards-Version to 4.4.0, no changes needed

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Andrew Lee (李健秋) ]
  * New upstream release. (Closes: #978202)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 07 Jan 2021 19:48:45 +0800
