=== debian/control ===
Source: compton-conf
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libconfig-dev,
               libkf5windowsystem-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               lxqt-build-tools (>= 0.8.0~),
               qttools5-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/compton-conf
Vcs-Git: https://salsa.debian.org/lxqt-team/compton-conf.git
Homepage: https://github.com/lxqt/compton-conf
Rules-Requires-Root: no

Package: compton-conf
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         compton
Recommends: compton-conf-l10n
Breaks: lxqt-common (<< 0.12.0)
Replaces: lxqt-common (<< 0.12.0)
Description: Compton Configurator for Qt
 Qt configuration tool for X composite manager
 .
 This package contain Compton Configurator.

Package: compton-conf-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qttranslations5-l10n
Description: Language package for compton-conf
 This package contains the l10n files needed by the compton-conf.
