=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/compton-conf-$1\.tar\.gz/,pgpsigurlmangle=s/$/.asc/ \
  https://github.com/lxqt/compton-conf/tags .*/v?(\d\S*)\.tar\.gz
